<div class="row">
    <div class="col-md-4 ml-auto mr-auto">
        <div class="jumbotron" style="margin: 15px;">
            <header style="text-align: center; border-bottom: solid 1px lightgray; margin-bottom: 8px">
                <img src="img/logo.png" style="width:50px; height:50px">
                <h3>IMR Games</h3>
                <h2 class="text-success">Change your password</h2>
            </header>
            
            <form class="form" ng-submit="changePassword()">
                <input name="password" ng-model="user.password" class="form-control" type="password" placeholder="New password">
                <input name="confirmation" ng-model="user.confirmation" class="form-control" type="password" placeholder="Confirm password">
                <button class="btn btn-outline-success form-control" style="margin-top: 8px">
                    Change password
                </button>
            </form>

            <footer style="border-top: solid 1px lightgray; margin-top: 8px">
                Already subscribed? <a href="#">Log in here</a>.<br/>
            </footer>
        </div>
    </div>
</div>
    